/* CSS Document */

html {
    overflow-y: scroll;
}

body 
{
	background-image: url(../images/background.jpg);
	background-color:#D31145;
	background-repeat: repeat-x; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	margin: 0;
}

/* Main Wrapper */
div#wrapper
{
	background-color:#FFF;
	border-left-width:medium;
	border-right-width:medium;
	border-top-width:0px;
	border-left-color:#000;
	border-right-color:#000;
	border-style:solid;
	margin: auto;
	margin-top: 0;
	width: 668px;
	padding: 10px;

}

/* Top Banner */
div#banner
{
	width:668px;
	height:129px;
	background-image:url(../images/banner2.jpg);
	background-repeat:no-repeat;
	font-size:11px;
	color:#000;
	font-weight:bold;
	text-align:left;
	display: block;
}

#banner-link { 
		position: absolute;
		width:668px;
		height:129px;
		background-color: transparent; 
		border: 0px solid yellow; }	



div#banner p.nav
{
	margin-top:0;
	margin-right:5px;
}

div#banner p.nav a
{
	color:#000000;
	text-decoration:none;
}

div#banner p.nav a:hover
{
	text-decoration:underline;
	background-color:#CF9;
	position:absolute;
}

div#banner form
{
	position:relative;
	top:113px;
	right:0px;
	margin-right: 0px;
	text-align: right;
}

div#banner form a
{
	
}

div#banner form input
{
	width:100px;
	height:10px;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#CF9;
	border: 2px solid #400000;
	
}

/* -- Navigation bar -- */

div#nav
{
	font-size:10px;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	text-align:center;
	padding:5px;
	background-color:#400000;
}

div#nav a
{
	color:#FFF;
	margin-left:2px;
	margin-right:2px;
	text-decoration: none;
	border-bottom: dotted 1px #FFF;
	font-weight: normal;
	font-size: 10px;
}

div#nav a:hover
{
	text-decoration:none;
	border-bottom: none;
	font-weight:bold;
	background-color:#CF9;
	color:#000;
	font-size: 9px;
}

/* -- End Nav -- */

div#content
{
	padding:5px;
	font-size: large;
}


div#content a
{
	text-decoration: none;
	border-bottom: dotted 1px #000;	
	color: #060;  
}

div#content a:hover
{
	text-decoration: none;
	border-bottom: none;
	color: #000;
	background-color:#CF9;
}

div#publist li {
	margin:5px;}

div#publist a {
	text-decoration: none;
	border-bottom: dotted 1px #000;
}

table.mugshot-table { width:100%;}
table.mugshot-table tr {background:#FAFAF5; }
td.mugshot-img { vertical-align:top; width:130px;}
td.mugshot-img img {border:1px solid #000; padding: .3em; margin:0 .3em; background:#F0F0F0; }
td.mugshot-desc { vertical-align:text-top; }
td.mugshot-desc p {font-size:.9em; padding:0;margin:0;}

td.mugshot-desc address { font: .7em Verdana, Arial, Helvetica, sans-serif; font-style:normal; margin: .5em 0 0 .3em;}
img.mugshot-img-lar { border:1px solid #000; padding:.3em; margin:0;background:#F0F0F0; vertical-align:top; }
#content h3 { padding-top:.3em;}
#content ul li { margin-left:0;padding-left:0;}
table.mugshot-table-lar { width:100%; }
table.mugshot-table-lar tr { background:#fff;}
p#email-small { font-size: .7em;}

.style3 {font-size: 11px}
.style4 {color: #003300}
.style5 {
	color: #000;
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}
.style6 {font-size: 12px; color: #006600; font-weight: bold;}

.smallcomment {font-size: 9px; text-indent:100px}



#wrapper #content table {
	font-size: 11px;
}
#wrapper #content .style3 {

}
#wrapper #content .style5 strong {
	font-size: 18px;
}
#wrapper #content p .style5 strong {
	font-size: 12px;
}
#wrapper #content h5 {
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#wrapper #content {

}
#wrapper #content p {
	font-size: 11px;
}
bannerlink {
}
bannerlinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: underline;
}
